Computer Security
[EN] securityvulns.ru no-pyccku


bftpd FTP server buffer overflow
Published:19.04.2007
Source:
SecurityVulns ID:7605
Type:remote
Threat Level:
5/10
Affected:BFTPD : bftpd 1.7
CVE:CVE-2007-2051 (Buffer overflow in the parsecmd function in bftpd before 1.8 has unknown impact and attack vectors related to the confstr variable.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod